<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ca">
	<id>https://ca.airalar.com/index.php?action=history&amp;feed=atom&amp;title=M%C3%B2dul%3AHatnote%2Fstyles.css</id>
	<title>Mòdul:Hatnote/styles.css - Historial de revisió</title>
	<link rel="self" type="application/atom+xml" href="https://ca.airalar.com/index.php?action=history&amp;feed=atom&amp;title=M%C3%B2dul%3AHatnote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ca.airalar.com/index.php?title=M%C3%B2dul:Hatnote/styles.css&amp;action=history"/>
	<updated>2026-04-24T08:07:49Z</updated>
	<subtitle>Historial de revisió per a aquesta pàgina del wiki</subtitle>
	<generator>MediaWiki 1.41.5</generator>
	<entry>
		<id>https://ca.airalar.com/index.php?title=M%C3%B2dul:Hatnote/styles.css&amp;diff=48&amp;oldid=prev</id>
		<title>Dracomoth: 1 revisió importades</title>
		<link rel="alternate" type="text/html" href="https://ca.airalar.com/index.php?title=M%C3%B2dul:Hatnote/styles.css&amp;diff=48&amp;oldid=prev"/>
		<updated>2024-05-22T17:46:47Z</updated>

		<summary type="html">&lt;p&gt;1 revisió importades&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ca&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Versió més antiga&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revisió del 17:46, 22 maig 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ca&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Cap diferència)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Dracomoth</name></author>
	</entry>
	<entry>
		<id>https://ca.airalar.com/index.php?title=M%C3%B2dul:Hatnote/styles.css&amp;diff=47&amp;oldid=prev</id>
		<title>wikipedia&gt;Dracomoth: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://ca.airalar.com/index.php?title=M%C3%B2dul:Hatnote/styles.css&amp;diff=47&amp;oldid=prev"/>
		<updated>2024-01-19T23:05:51Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Pàgina nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.hatnote {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Limit structure CSS to divs because of [[Module:Hatnote inline]] */&lt;br /&gt;
div.hatnote {&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding-left: 1.6em;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hatnote i {&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The templatestyles element inserts a link element before hatnotes.&lt;br /&gt;
 * TODO: Remove link if/when WMF resolves T200206 */&lt;br /&gt;
.hatnote + link + .hatnote {&lt;br /&gt;
	margin-top: -0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Dracomoth</name></author>
	</entry>
</feed>